/*引用主体结构
------------------------------------------*/
@import url(global.css);
/*下面留给你们……
------------------------------------------*/
body{ color: #000; font-size: 12px; line-height: 22px; background:#fff;  font-family:"宋体" }
.show {display:;}
.hide {display:none;}
input,select{ font-size:12px;}

/*---------------------------------------------------   各 种 元 素  ----------------------------------------------------*/
/*  title style   */
h3.title{  height: 25px; overflow: hidden; background:url(http://img.hexun.com/futures/2010/titlebg.gif) repeat-x; display:block; clear:both;}
h3.title span{ float:right;padding:1px 6px 0 10px; font-weight:normal; color:#666; background:url(http://img.hexun.com/futures/2010/ico.gif) no-repeat 0 7px;}
h3.title span i{  color:#828282; font-size:10px;  font-style:normal}
h3.title span.nobg{ background:none; padding:2px 5px 0 0px}
h3.title div{ float: left; background:url(http://img.hexun.com/futures/2010/tabbg.gif) no-repeat 0 -30px; padding-left:20px; height:25px; line-height:26px; overflow:hidden}
h3.title div a{ float:left; font-size:13px; font-family:"微软雅黑","宋体"; }
h3.title div a.big{ font-size:15px;}
h3.title div b{ background:url(http://img.hexun.com/futures/2010/tabbg.gif) no-repeat right -30px; height:25px; width:16px; float:left}
h3.title em{ width:245px; padding-left:5px; float:left}
h3.title em select{ height:18px;}
h3.title02{ background:url(http://img.hexun.com/futures/2010/sideh3bg.gif) repeat-x; height:24px; clear:both; overflow:hidden}
h3.title02 div{ float:left; background:url(http://img.hexun.com/futures/2010/tabbg02.gif) no-repeat 0 0; height:24px; padding-left:28px; line-height:23px; font-family:"微软雅黑","宋体"; font-size:13px; font-weight:normal}
h3.title02 div a{ float:left; color:#fff;}
h3.title02 div a:hover{ color:#ff3333}
h3.title02 div b{ background:url(http://img.hexun.com/futures/2010/tabbg02.gif) no-repeat right -0px; height:24px; width:16px; float:left}
h3.title02 span{ float:right; font-weight:normal;background:url(http://img.hexun.com/futures/2010/ico.gif) no-repeat 0 -34px; padding:2px 6px 0 11px;}
h3.title02 span a{ color:#cccccc;}
h3.title02 span.nobg{ padding:0px; background:none}
h3.title02 li{ float:left; background:url(http://img.hexun.com/futures/2010/tabbg02.gif) no-repeat 0 -30px; height:24px; padding-left:16px; cursor:pointer;font-family:"微软雅黑","宋体"; font-size:13px; font-weight:normal}
h3.title02 li a{ float:left; color:#fff}
h3.title02 li a:hover{ color:#ff3333}
h3.title02 li b{ background:url(http://img.hexun.com/futures/2010/tabbg02.gif) no-repeat right -28px; height:24px; width:16px; float:left}
h3.title02 li.checked{ float:left; background:url(http://img.hexun.com/futures/2010/tabbg02.gif) no-repeat 0 0px; height:24px; padding-left:28px;}
h3.title02 li.checked b{ background:url(http://img.hexun.com/futures/2010/tabbg02.gif) no-repeat right 0px; height:24px; width:16px; float:left}

#R_tit01{ background:url(http://img.hexun.com/futures/2010/sideh3bg.gif) repeat-x; height:24px; clear:both; overflow:hidden}
#R_tit01 h4{float:left; background:url(http://img.hexun.com/futures/2010/tabbg02.gif) no-repeat 0 0; height:24px; padding:0 0px 0 28px; line-height:23px; font-family:"微软雅黑","宋体"; font-size:13px; font-weight:normal;}
#R_tit01 h4 a{ float:left; height:24px; background:url(http://img.hexun.com/futures/2010/tabbg02.gif) no-repeat right -0px; height:24px; padding-right:12px; color:#fff;}
#R_tit01 h4 a:hover{ color:#f33}


h4.title03{ background:#f2f2f2; border-left:1px solid #dfdfdf; font-weight:normal; text-align:right; height:22px; line-height:22px; padding:0px 8px; margin:0px 0 5px 0;}
h4.title03 strong{ float:left;color:#680008; font-family:"微软雅黑","黑体"; }
h4.title03 strong a{ color:#680008}
h4.title03 span{ float:right;padding:1px 0px 0 10px; font-weight:normal; color:#666; background:url(http://img.hexun.com/futures/2010/ico.gif) no-repeat 0 7px;}
h4.title03 span.nobg{ background:none; padding:2px 5px 0 0}

h4.list_column { background:url(http://img.hexun.com/stock/usstock/2010/img/tab_bg1.jpg) repeat-x; height:25px;}
h4.list_column span { display:block; float:left; background:url(http://img.hexun.com/stock/usstock/2010/img/img_coll01.gif) no-repeat; height:25px;}
h4.list_column span.horn01 {background-position:0 -77px; width:6px;}
h4.list_column span.horn02 { background:#FFF url(http://img.hexun.com/stock/usstock/2010/img/img_coll01.gif) no-repeat -2px -145px; font-family:"微软雅黑","宋体"; font-size:13px;padding:0 4px 0 16px; border-top:1px solid #828282; font-weight:bold; vertical-align:top; line-height:25px;}
h4.list_column span.horn03 {background-position:-127px -77px; width:6px;}
h4.list_column span.c_word { background:#FFF url(http://img.hexun.com/stock/usstock/2010/img/img_coll01.gif) no-repeat -2px -145px; font-family:"微软雅黑","宋体"; font-size:13px;padding:0 4px 0 16px; border-top:1px solid #828282; font-weight:bold; vertical-align:top; line-height:25px;cursor:pointer;}
h4.list_column span.un_word {font-family:"微软雅黑","宋体"; font-size:13px;padding:0 4px 0 5px; background:none;font-weight:bold; vertical-align:top; line-height:25px; cursor:pointer;}
h4.list_column span.c_beg1 { background-position:0 -77px; width:6px;}
h4.list_column span.c_beg2 { background-position:-127px -77px; width:6px;}
h4.list_column span.un_end1 { background-position:-133px -77px; width:6px;}
h4.list_column span.un_end2 { background-position:-209px -77px; width:6px;}
h4.list_column span.un_beg1 { background-position:-17px -107px; width:6px;}
h4.list_column span.un_beg2 { background-position:-104px -107px; width:6px;}
h4.list_column span.c_end1 { background-position:-110px -107px; width:6px;}
h4.list_column span.c_end2 { background-position:-209px -107px; width:6px;}
h4.list_column a.more {position:absolute; top:5px; right:5px;background:url(http://img.hexun.com/stock/usstock/2010/img/more_bg.gif) no-repeat 0 2px; text-indent:0px; padding:0 0 0 8px; margin:0;}
h4.list_column a.normal{position:absolute; top:5px; right:5px; background:none; text-indent:0px; padding:0 0 0 8px; margin:0;}

h4.list_column a.ad_link {position:absolute; top:2px; right:5px;text-indent:0; background:none; margin:0; padding:0; height:18px;}
h4.list_column .more {position:absolute; top:5px; right:5px;}
h4.list_column .more  a { background:none; text-indent:0px; padding:0; margin:0; display:inline;}
.left02_list {margin-top:10px;}
.left02_list li{ float:left;}
h4.list_column ul {width:100%; overflow:hidden;}
h4.list_column ul li {float:left;}
/*  font style   */
.c666{ color:#666;}
.c900{ color:#900}
/*  btn style    */
.btn_cx{ background:url(http://img.hexun.com/futures/2010/pic.gif) no-repeat 0 -60px; width:53px; height:21px; color:#fff; border:0px; *padding-top:2px; cursor:pointer}
.bk{ background:url(http://img.hexun.com/insurance/2010/img/btn_01.gif) no-repeat; width:55px; height:21px; color:#fff; border:0px; line-height:21px; cursor:pointer}

/*  tab style    */
.tab01 th{ font-weight:normal; }
.tab01 td{ text-align:center; border-top:1px solid #ccc; line-height:24px;}
.tab01 td span{ display:block; border-top:1px solid #ccc;}
#right04{border-bottom:#ccc 1px solid; margin:1px 0 }
#right04 td{ padding-left:5px;}
.tab02 th ,.tab03 th{ border-bottom:1px solid #ccc; font-weight:normal}
.tab02 th div ,.tab03 th div{ line-height:14px; border:solid #000; border-width:0px 1px 0px 1px;}
.tab02 td ,.tab03 td{ border-bottom:1px solid #ccc; border-right:1px dotted #ccc; text-align:center; line-height:27px;}
.tab02 td.end ,.tab03 td.end{ border-right:0px;}
.tab02 td.ud { background:#efefef}
.tab02 tr.bg td { background:#f2f2f2}
.tab02 tr.bg td.ud { background:#e3e3e3}
.tab03 td{ line-height:21px;}

.bor01{ border-right:1px solid #ccc;}
.bor02{ border-right:1px dotted #e5e5e5;}

.right04_1{border:#ccc 1px; border-style:none dotted dotted none}
.right04_2{border:#ccc 1px; border-style:none none dotted none}
.right04_3{border:#ccc 1px; border-style:none dotted none none}
/*  li style     */
.ul01 li{ font-size:14px; line-height:24px; height:24px; overflow:hidden; background:url(http://img.hexun.com/futures/2010/lico.gif) no-repeat 0 9px; padding-left:8px;}
.ul02 li{ line-height:22px; height:22px; overflow:hidden; background:url(http://img.hexun.com/futures/2010/lico.gif) no-repeat 0 9px; padding-left:8px;}
.ul03 li{ float:left; width:90px; height:20px; overflow:hidden; text-align:center; background:url(http://img.hexun.com/futures/2010/pic.gif) no-repeat 0 0; margin:0px 3px 3px 0; display:inline}
.ul04 li{ float:left; text-align:center; width:86px; padding:7px 11px 10px 0}
.ul04 li img{ display:block; margin:0px auto; border:1px solid #ccc; width:49px; height:49px;}
.ul04 li p{ background:#e9e9e9; padding:0 0 0 2px; text-align:left; line-height:18px;}
.ul05 li{ float:left;  width:75px; padding:0px 21px 3px 0; text-align:center}
.ul05 li img{ display:block; margin:0px auto; border:1px solid #ccc; width:73px; height:73px;}
.ul05 li a{ color:#666}.ul05 li a:hover{ color:#900}
.ul06 li{ float:left; width:60px; height:20px; overflow:hidden; text-align:center; background:url(http://img.hexun.com/futures/2010/pic.gif) no-repeat 0 -30px; margin:0px 4px 4px 0; display:inline}
.ul07{ width:260px; margin:0px auto; overflow:hidden}
.ul07 li{ float:left; width:120px; height:22px; overflow:hidden; background:url(http://img.hexun.com/futures/2010/lico.gif) no-repeat 0 8px; padding-left:10px;}
.ul08 li{ float:left; width:56px; background:url(http://img.hexun.com/futures/2010/ico.gif) no-repeat 0px -53px; padding-left:8px; height:19px; overflow:hidden; line-height:19px;}
.ul09 li{ float:left; background:url(http://img.hexun.com/futures/2010/lico.gif) no-repeat 0px 8px; width:42px; padding-left:6px;}
.ul10 li{ background:url(http://img.hexun.com/futures/2010/pic.gif) no-repeat 0 -90px; height:25px; line-height:25px; margin-bottom:5px; text-align:center; width:180px;}
.ul11 li{ float:left; background:url(http://img.hexun.com/futures/2010/pic.gif) no-repeat 0 -30px; height:20px; overflow:hidden; width:60px; margin:0px 4px 4px 0; display:inline; text-align:center}
.ul11 li.w114{ width:114px; background-position:0px -120px;}
.ul11 li.w70{ width:70px; background-position:0px -150px;}
.ulnews li{ height:22px; overflow:hidden}

/*------------------------------------------------------  各  块  -------------------------------------------------*/
.leftmod .cont{ padding:0px 8px 10px 8px;}
.leftmod h3.title{ margin-bottom:8px;}
.midmod .cont{ padding:6px 0px 0px 8px;}
.sidemod{ border:1px solid #bebebe; margin-bottom:10px;}
.sidemod .cont0{ padding:6px 0 6px 13px;}
.hotnews{ background:url(http://img.hexun.com/futures/2010/hotbg.gif) no-repeat;}
.hotnews h3{ text-align:right; height:18px; overflow:hidden}
.hotnews h2{ font-size:20px; font-family:"黑体"; font-weight:normal; line-height:30px;}
/*.hotnews p{ padding-bottom:8px; background:url(http://img.hexun.com/futures/2010/lico.gif) no-repeat 0 8px;padding-left:8px;}*/
.hotnews .cont{ padding:9px 0 0 8px;}
.mrgcmod{ margin-bottom:7px;}
.mrgcmod h3{  height:18px; line-height:18px; border-bottom:1px solid #ccc;}
.mrgcmod h3 strong{ float:left;font-family:"微软雅黑","宋体"; font-size:14px;}
.mrgcmod h3 span{ float:right;padding:1px 6px 0 10px; font-weight:normal; color:#666; background:url(http://img.hexun.com/futures/2010/ico.gif) no-repeat 0 5px;}
.mrgcmod h2{ font-size:14px; margin-bottom:2px;}
.mrgcmod .cont{ padding:10px 0 0 8px;}
#tishi{ padding:5px 0 0 14px; height:53px;}
#tishi h3{ font-family:"微软雅黑","宋体"; font-size:13px; background:url(http://img.hexun.com/futures/2010/ico.gif) no-repeat 0 -15px; padding-left:10px;}
.ppmod{ background:#ccc; border:1px solid #bcbcbc; border-bottom:0px;}

#contact01{ background:url(http://img.hexun.com/futures/2010/dot07.gif) no-repeat 10px 4px; padding-left:30px;}
#contact02{ background:url(http://img.hexun.com/futures/2010/dot08.gif) no-repeat 9px 6px;padding-left:30px;}

.bond04 {border:1px solid #BEBEBE; border-top:none;}
.bond04 h4 {background:url(http://img.hexun.com/futures/2010/switch_02_bg1.jpg) repeat-x; height:24px; padding-left:8px; padding-top:1px;}
.bond04 h4 span { display:block; background:url(http://img.hexun.com/futures/2010/fri_bg.gif) no-repeat; width:102px; height:24px; text-align:center; color:#FFF; font-size:14px; font-weight:bold; line-height:24px; font-family:"微软雅黑","宋体";}
.bond04 .friend_list { padding:10px 14px 15px 14px; line-height:22px;}
/* 100305 */
.ul01 li a:visited,.ul02 li a:visited,.cont p a:visited{color: #717171;} 
.ul01 li a:hover,.ul02 li a:hover,.cont p a:hover{color: #900;} 
.zkTabl1{ text-align:center; color:#000}
.zkTabl1 td.name{ text-align:left; padding:3px 0px 3px 10px}
.zkTabl1 td.name img{ margin-right:8px; float:left}
.zkTabl1 .firttd{ border-bottom:4px #f1f1f1 solid; font-size:0px; line-height:0px; border-right:0px}
.zkTabl1 td{ border-bottom:1px #ccc dotted}
.zkTabl1 td.name a{ padding-top:5px;}
.zkTabl1 .arrow{ color:#B90008; font-size:12px}
.zkTabl1 td.lastTd{ border-right:0px}
#secnav11 dt{ background:url(http://img.hexun.com/2013/zk/qh_t.png) no-repeat;}
#secnav11 dt.xw{ background-position:0px 0px;}
#secnav11 dt.fx{ background-position:0px -62px;}
#secnav11 dt.hd{ background-position:0px -126px;}
#secnav11 dt.px{ background-position:0px -190px;}
#secnav11 dt.gj{ background-position:0px -251px;}

.k1310jg .ul05{ margin:12px 0px 0px -4px; position:relative}
.k1310jg .ul06{ margin:6px 0px 8px 0px; overflow:hidden; zoom:1}
.k1310jg .ul05 li{ padding:0px 0px 3px 20px}
.k1310qh{ margin:12px 0px 8px 7px; overflow:hidden}
.k1310qh.ul06 li{ margin:0px 8px 4px 0px}
.midmod .ul02{ clear:both}
.k1310wh .ul02 li{ background:url(http://img.hexun.com/2013/zk/k1310qs.jpg) no-repeat left -5px;}
.k1310wh .ul02 { margin:8px 0px 0px 16px}
.k1310wh .btn{ overflow:hidden; zoom:1; padding:10px 0px 10px 0px}
.k1310wh .btn a{ display:block; background:url(http://img.hexun.com/2013/zk/k1310qs.jpg) no-repeat left -32px; height:29px; width:113px; float:left}
.k1310wh .btn a.btn_sq{ margin:0px 20px 0px 16px}
.k1310wh .btn a.btn_fb{ background-position:-133px -32px; width:74px}
.nnsul12 li{ line-height:22px; height:22px}
.k1310wh .title02 span a:hover{ color:#990000}
